<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Type"> 
    <translate language="nl">Type</translate> 
  </translation>  
  <translation id="Orderby"> 
    <translate language="nl">Orderby</translate> 
  </translation> 
</translations>
